/* --------------------------------------------------------------------- */
/* Controller: Products
/* --------------------------------------------------------------------- */


.dollar_a_day strong {
	display: inline-block;
	padding: 4px 10px 5px 10px;
	letter-spacing: 0;
	background-color: #000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #fff;
	font-size: 15px;
	font-style: italic;
	text-transform: uppercase;
	margin: 0 0 -8px 0;
}

	.dollar_a_day strong em {
		color: #83c31e;
	}

p.question {
	background: url(/sup/img/bg/bg_question.jpg) no-repeat;
	padding: 10px 10px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px 0;
}

p.question span{
	background-color: #66A700;
	color: #fff;
	padding: 3px 6px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}

p.answer {
	color: #555;
	font-size: .95em;
	margin: 0 0 20px 0;
}

p.answer span{
	display: none;
}

.three_steps {
	margin-top: 2em;
	font-size: 16px;
	color: #6e6e6e;
}

.three_steps .step {
	margin: 0px 0px 1.5em 0px;
}

.three_steps p {
	padding: 15px 15px 20px 40px;
	background-color: #eee;
	border: solid 1px #ddd;
	position: relative;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.three_steps p.step_one {
	background: url(/sup/img/bg/step_one.jpg) no-repeat top right #fff;
}
.three_steps p.step_two {
	background: url(/sup/img/bg/step_two.jpg) no-repeat top right #fff;
}
.three_steps p.step_three {
	background: url(/sup/img/bg/step_three.jpg) no-repeat top right #fff;
}

.three_steps p span.number_count {
	display: block;
	font-size: 20px;
	color: #f3f8e6;
	font-weight: bold;
	background-color: #66A700;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	position: absolute;
	top: 7px;
	left: -12px;
	margin: 0px;
	padding: 0px;
	font-style: italic;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
}

.three_steps p strong {
	display: block;
	font-size: 18px;
	color: #111;
	margin-bottom: .5em;
}

.deployment_callout {
	background: url(/sup/img/bg/deployment_callout.jpg) repeat-x top left #eee;
	border: solid 1px #ddd;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 15px 20px;
}

.deployment_callout p {
	color: #666;
	font-weight: bold;
	font-size: 15px;
}

.deployment_callout ul,
.deployment_callout ul li,
.software_components ul,
.software_components ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.deployment_callout ul li,
.software_components ul li {
	background: url(/sup/img/bg/deployment_bullet.gif) no-repeat 7px .3em;
	margin: 0px 0px .85em 0px;
	padding: 0px 0px 0px 30px;
	line-height: 1.2em;
	font-size: 14px;
}

img.feature_image {
	margin-bottom: 2em;
}

img.desktop_cloud {
	float: right;
	margin: 0px 0px 5em 25px;
}

#packaging_and_pricing .action_zone {
	margin-top:10px;
}
#packaging_and_pricing .extended_container {
	height: 440px;
}
	#packaging_and_pricing .north_america_resellers label {
		width: 595px;
	}
	#packaging_and_pricing .secondary_submit_button {
		margin-left: 595px;
	}
	
/* updates */

ol.key_differentiators {
	list-style-type: none;
	margin: 0 0 1.5em 0;
}

ol.key_differentiators li {
	margin: 0 0 1em 0;
	padding: 18px 0 0 60px;
	background-position: top left;
	background-repeat: no-repeat;
}

ol.key_differentiators li.first { background-image: url(/sup/img/bullet_1.jpg); }
ol.key_differentiators li.second { background-image: url(/sup/img/bullet_2.jpg); }
ol.key_differentiators li.third { background-image: url(/sup/img/bullet_3.jpg); }
ol.key_differentiators li.fourth { background-image: url(/sup/img/bullet_4.jpg); }
ol.key_differentiators li.fifth { background-image: url(/sup/img/bullet_5.jpg); }

a.product_video {
	float: right;
	margin: 0px 0 4em 30px;
	width: 270px;
	display: block;
	padding: 5px;
	border-radius: 4px;
	background-color: #ededed;
	text-align: center;
	color: #007acf;
	font-weight: bold;
	font-size: 15px;
	line-height: 25px;
	text-decoration: none;
	border: solid 1px #ccc;
	box-shadow: 0px 3px 0px #fafafa;
	text-shadow: 0px 1px 1px #fff;
}

a.product_video img {
	width: 100%;
}

table.why_desktone {
	border: none;
	box-shadow: 0px 3px 10px #ccc;
}

table.why_desktone th,
table.why_desktone td {
	padding: 8px 12px 10px;
	border: none;
}

table.why_desktone td {
	background: url(/sup/img/no_icon.png) no-repeat right center #f2f2f2;
	border-bottom: solid 1px #ccc;
	text-align: center;
	color: #72251b;
	text-shadow: 0px 1px 1px #fff;
	vertical-align: middle;
	font-weight: bold;
}

table.why_desktone tr:last-child td {
	border-bottom: solid 1px #aaa;	
}

table.why_desktone th {
	background-color: #77accc;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	border-left: solid 1px #417393;
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
}

table.why_desktone th.desktone {
	background: rgb(24,118,211); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(24,118,211,1) 0%, rgba(38,196,251,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(24,118,211,1)), color-stop(100%,rgba(38,196,251,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(24,118,211,1) 0%,rgba(38,196,251,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(24,118,211,1) 0%,rgba(38,196,251,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(24,118,211,1) 0%,rgba(38,196,251,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(24,118,211,1) 0%,rgba(38,196,251,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1876d3', endColorstr='#26c4fb',GradientType=0 ); /* IE6-9 */
	font-size: 20px;
}

table.why_desktone td.row_header {
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.2em;
	color: #555;
	padding-right: 20px;
	padding-bottom: 15px;
	background-image: none;
}

table.why_desktone td.yes {
	font-weight: bold;
	font-size: 1.1em;
	color: #333;
}

table.why_desktone td.yes,
table.why_desktone .alternate td.yes {
	background: url(/sup/img/yes_icon.png) no-repeat 10px center #edf6e0;
	color: #558b00;
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
	border-bottom-color: #99b176;
	box-shadow: inset 0px 1px 3px #b2c890;
}

table.why_desktone td.yes.citrix_yes {
	background-position: right center;
}

table.why_desktone .alternate td {
	background-color: #fafafa;
}

table.why_desktone .alternate td.desktone {
	background-color: #e6f2d4;	
}

.question {
	padding: 13px 15px 0;
	background: url(/sup/img/faq_icon.png) no-repeat 15px 15px #fafafa;
	border: solid 1px #ccc;
	margin: 0 0 1.5em 0;
	border-radius: 4px;
	box-shadow: inset 0px 5px 20px #fff;
}

.question h2 {
	padding-left: 34px;	
}

.question p {
	background: url(/sup/img/answer_icon.png) no-repeat 3px 1px;
	padding-left: 34px;	
}

h2.delivering_desktops {
	font-size: 2em;	
}